Bug 17666 - Crashes with gnorpm-0.95-1
Summary: Crashes with gnorpm-0.95-1
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Alan Cox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-18 22:45 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-24 16:20:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-09-18 22:45:58 UTC
Selecting a package and then choosing "Create Desktop Item" in the
"Package" menu will always make gnorpm 0.95 crash with a segmentation
fault.

Comment 1 Alan Cox 2000-09-24 16:20:26 UTC
Fixed in gnome cvs



Note You need to log in before you can comment on or make changes to this bug.